Getting an Overview of All Employees' Absences by Categories

You can view all employees’ absences, broken down by periods or categories, from the Absence Registration window.

To Get an Overview of All Employees' Absences by Categories:

  1. Open the [image] Absence Registration window.

  2. Click Absence, Overview by Categories.

The Absence Overview by Categories window shows all employees’ absences broken down by the various causes of absence.

You can also set a filter in the Employee No. Filter field in order to view employee absences for an individual or a defined group of employees.

Related Topics

Getting an Overview of All Employees' Absences by Periods

Getting an Overview of an Individual Employee's Absence

Getting an Overview of an Individual Employee's Absences by Categories


Getting an Overview of an Individual Employee's Absence

In the program, you can get an overview of an individual employee’s absences.

To Get an Overview of an Individual Employee's Absence:

  1. Open the [image] Employee Card window.

  2. Browse to the relevant employee card.

  3. Click Employee, Absences.

The Employee Absences window shows all the absences and the date on which they started and ended for each individual employee.

Related Topics

Getting an Overview of an Individual Employee's Absences by Categories


Setting Up Alternative Addresses for Employees

You can use alternative addresses to keep track of your employees’ whereabouts, for example if they are stationed abroad, on long business trips or residing at a summer residence.

To Set Up Alternative Addresses for Employees:

  1. Open the [image] Employee Card window.

  2. Browse to the employee for whom you wish to set up an alternative address.

  3. Click Employee, Alternative Addresses.

  4. Fill in the fields with the information for the alternative address.

  5. Repeat the procedure for all alternative addresses you wish to set up for the employee.

Related Topics

Setting Up Employees


Setting Up Employees

When you set up a new employee, there are fields that must always be filled in, fields that can be filled in as needed and fields in which you cannot enter anything.

To Set Up Employees:

  1. Open the [image] Employee Card window.

  2. Fill in the fields on the card. The No. field is mandatory. For Help about any other field, click the field and press F1.

Related Topics

Assigning Qualification Codes to Employees

Assigning Relative Codes to Employees

Inserting Pictures of Employees

Entering Comments about Employees


Assigning Cause of Inactivity Codes to Employees

You can use cause of inactivity codes to define various reasons for employee inactivity.

After you have set up the cause of inactivity codes, you can enter a code on the employee card for an employee that is inactive.

To Assign Cause of Inactivity Codes to Employees:

  1. Open the [image] Employee Card window.

  2. Browse to the card for the relevant employee and then click the Administration tab.

  3. In the Cause of Inactivity Code field, select the relevant inactivity code.

  4. Repeat the procedure for all employees that are inactive.

Related Topics

Assigning Grounds for Termination Codes to Employees

Registering Employee Absences


Assigning Confidential Information Codes to Employees

You can set up confidential information codes for confidential information (such as company pension, stock option plan, salary, and so on) related to your employees.

After you have set up the confidential information codes, you can assign one or more codes to each employee.

To Assign Confidential Information Codes to Employees:

  1. Open the [image] Employee Card window.

  2. On the employee card, click Employee, Confidential Information.

  3. In the Confidential Information window, fill in as many lines as necessary to register the confidential information that is relevant to the employee. For Help about a specific field, click the field and press F1.

Getting an Overview of Confidential Information


Assigning Employment Contract Codes to Employees

You can set up employment contract codes for the various contracts you use in your company.

After you have set up the employment contract codes, you can assign a code to each employee.

To Assign Employment Contract Codes to Employees:

  1. Open the [image] Employee Card window.

  2. On the employee card, click the Administration tab.

  3. In the Emplymt. Contract Code field, select the relevant contract code.

  4. Repeat the procedure for all employees for whom you wish to assign a contract code.

Assigning Qualification Codes to Employees


Assigning Miscellaneous Article Codes to Employees

You can set up miscellaneous article codes for employee benefits and miscellaneous articles (such as keys, computers, desks, and so on) in your employees’ possession.

After you have set up the miscellaneous article codes, you can assign one or more codes to each employee.

To Assign Miscellaneous Article Codes to Employees:

  1. Open the [image] Employee Card window.

  2. On the employee card, click Employee, Misc. Article Information.

  3. In the Misc. Article Information window, fill in as many lines as necessary to register the miscellaneous articles in the employee’s possession. For Help about a specific field, click the field and press F1.

Getting an Overview of Miscellaneous Articles


Assigning Grounds for Termination Codes to Employees

You can use grounds for termination codes to define various reasons for employee termination.

After you have set up grounds for termination codes, you can enter a code on the employee card for an employee that has been terminated.

To Assign Grounds for Termination Codes to Employees:

  1. Open the [image] Employee Card window.

  2. On the employee card, click the Administration tab.

  3. In the Grounds for Term. Code field, select the relevant termination code.

  4. Repeat the procedure for all employees that have been terminated.

Assigning Cause of Inactivity Codes to Employees


Assigning Qualification Codes to Employees

You can set up qualification codes for various qualifications, both academic and practical, that your employees have.

After you have set up the qualification codes, you can assign one or more codes to each employee.

To Assign Qualification Codes to Employees:

  1. Open the [image] Employee Card window.

  2. On the employee card, click Employee, Qualifications.

  3. In the Employee Qualifications window, fill in as many lines as necessary to register the relevant qualifications for the employee. For Help about a specific field, click the field and press F1.

Assigning Employment Contract Codes to Employees


Assigning Relative Codes to Employees

You can set up relative codes for relatives and/or close contacts of your employees that you may want to contact in case of emergency.

After you have set up the relative codes, you can assign one or more codes to each employee.

To Assign Relative Codes to Employees:

  1. Open the [image] Employee Card window.

  2. On the employee card, click Employee, Relatives.

  3. In the Employee Relatives window, fill in as many lines as necessary to register the employee’s relatives that you wish to have on record. For Help about a specific field, click the field and press F1.


Assigning Union Codes to Employees

You can set up union codes for the various trade and labor unions that your employees belong to.

After you have set up the union codes, you can assign a code to each employee who belongs to a union.

To Assign Union Codes to Employees:

  1. Open the [image] Employee Card window.

  2. On the employee card, click the Personal tab.

  3. In the Union Code field, select the relevant union code.

  4. Repeat the procedure for all employees for whom you wish to assign a union code.


Inserting Pictures of Employees

If you have a digitalized picture of an employee (that is, a picture that is a file in .bmp format), you can insert it on the employee card.

To Insert Pictures of Employees:

  1. Open the [image] Employee Card window.

  2. On the employee card, click Employee, Picture.

  3. Click Picture, Import.

  4. Select the drive, path and file name, and then click Open.

The picture is now imported into the Employee Picture window. To view the picture from the employee card, choose Employee, Picture.

If you want to copy a picture to a separate file, choose Picture, Export. Specify the drive, path and file name to which the picture will be exported.

Setting Up Employees


Entering Comments about Employees

If you want to enter information about an employee that is additional to the information that you enter in the various fields on the employee card, you can enter the information as text on comment lines.

To Enter Comments about Employees:

  1. Open the [image] Employee Card window.

  2. On the employee card, click Employee, Comments. The Comment Sheet window appears.

  3. In the Date field, you can enter a date if relevant. You can also leave the field blank.

  4. In the Comment field, enter the comment(s) as text (maximum 80 characters).

  5. Fill in as many lines as you need.

Setting Up Employees


Getting an Overview of Miscellaneous Articles

You can quickly get an overview of the miscellaneous articles that are in your employees’ possession. This can prove useful when employees resign and must return the company items that are in their possession.

To Get an Overview of Miscellaneous Articles:

  1. Open the [image] Employee Card window.

  2. On the employee card, click Employee, Misc. Articles Overview.

    The Misc. Articles Overview window appears.

    The columns on the left-hand side list the employees. The columns on the right-hand side list the various types of miscellaneous articles and indicate which employees have them.

Assigning Miscellaneous Article Codes to Employees


Getting an Overview of Confidential Information

You can quickly get an overview of confidential information related to your employees. This can prove useful for keeping track of how many employees have insurance coverage or participate in a stock option plan, for example.

To Get an Overview of Confidential Information:

  1. Open the [image] Employee Card window.

  2. On the employee card, click Employee, Confidential Info. Overview.

    The Confidential Info. Overview window appears.

The columns on the left-hand side list the employees. The columns on the right-hand side list the various types of confidential information and indicate which employees the information is valid for.

Assigning Confidential Information Codes to Employees


Registering Employee Absences

In order for you to be able to manage employee absences, you must register them.

You can register employee absences on a daily basis or however you see fit.

To Register Employee Absences:

  1. Open the [image] Absence Registration window.

  2. On each line, fill in the fields. For Help about a specific field, click the field and press F1.

  3. Fill in a line for each employee absence you wish to register, and then close the window.

Note

To obtain meaningful statistics, always use the same unit of measure (hour or day) when registering employee absences.

Assigning Cause of Inactivity Codes to Employees


Getting an Overview of an Individual Employee's Absences by Categories

In the program, you can get an overview of an individual employee’s absences by categories.

To Get an Overview of an Individual Employee's Absences by Categories:

  1. Open the [image] Employee Card window.

  2. Browse to the relevant employee card.

  3. Click Employee, Absences by Categories.

The Empl. Absences by Categories window shows all absences, broken down by causes of absence, for each individual employee.

Related Topics

Getting an Overview of an Individual Employee's Absence

Getting an Overview of All Employees' Absences by Categories

Getting an Overview of All Employees' Absences by Periods


Getting an Overview of All Employees' Absences by Periods

You can view all employees’ absences, broken down by periods or categories, from the Absence Registration window.

To Get an Overview of All Employees' Absences by Periods:

  1. Open the [image] Absence Registration window.

  2. Click Absence, Overview by Periods.

The Absence Overview by Periods window shows employee absences broken down by periods for all employees.

You can also set a filter in the Cause of Absence Filter field in order to view employee absences for specified causes of absence.

Related Topics

Getting an Overview of All Employees' Absences

Getting an Overview of an Individual Employee's Absence

Getting an Overview of an Individual Employee's Absences by Categories